
/* Class = "NSTextFieldCell"; title = "None"; ObjectID = "2hI-WN-Ix2"; */
"2hI-WN-Ix2.title" = "None";

/* Class = "NSTextFieldCell"; title = "Default library"; ObjectID = "4bK-28-JTd"; */
"4bK-28-JTd.title" = "Default library";

/* Class = "NSTextFieldCell"; title = "Check any iPhoto libraries that you would like to migrate to Photos, then click the Migrate button to migrate them all in succession."; ObjectID = "4if-k7-NXb"; */
"4if-k7-NXb.title" = "Check any iPhoto libraries that you would like to migrate to Photos, then click the Migrate button to migrate them all in succession.";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "n/a"; ObjectID = "5BI-Iv-2TV"; */
"5BI-Iv-2TV.ibShadowedIsNilPlaceholder" = "n/a";

/* Class = "NSButtonCell"; title = "Check All"; ObjectID = "7Mq-cq-tti"; */
"7Mq-cq-tti.title" = "Check All";

/* Class = "NSButtonCell"; title = "Check"; ObjectID = "AKu-Fc-9sa"; */
"AKu-Fc-9sa.title" = "Check";

/* Class = "NSTableColumn"; headerCell.title = "Photos Library"; ObjectID = "B0J-gy-cIJ"; */
"B0J-gy-cIJ.headerCell.title" = "Photos Library";

/* Class = "NSButtonCell"; title = "Check Unmigrated"; ObjectID = "BQl-OK-qAq"; */
"BQl-OK-qAq.title" = "Check Unmigrated";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "EiP-Jo-DhN"; */
"EiP-Jo-DhN.title" = "Item 1";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "MQ8-LI-PFE"; */
"MQ8-LI-PFE.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Add iPhoto Library…"; ObjectID = "P6J-D5-VlG"; */
"P6J-D5-VlG.title" = "Add iPhoto Library…";

/* Class = "NSTabViewItem"; label = "Success"; ObjectID = "PO1-9g-WHz"; */
"PO1-9g-WHz.label" = "Success";

/* Class = "NSMenuItem"; title = "Reveal in Finder"; ObjectID = "PpJ-Hn-p79"; */
"PpJ-Hn-p79.title" = "Reveal in Finder";

/* Class = "NSTabViewItem"; label = "Error"; ObjectID = "SZ4-ai-wJD"; */
"SZ4-ai-wJD.label" = "Error";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Wzi-CQ-HUY"; */
"Wzi-CQ-HUY.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "XQl-Fu-HNn"; */
"XQl-Fu-HNn.title" = "Text Cell";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "None"; ObjectID = "Z4G-Jt-gj8"; */
"Z4G-Jt-gj8.ibShadowedIsNilPlaceholder" = "None";

/* Class = "NSMenuItem"; title = "Item"; ObjectID = "b8d-dy-CYS"; */
"b8d-dy-CYS.title" = "Item";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "cmZ-7R-dmr"; */
"cmZ-7R-dmr.title" = "Text Cell";

/* Class = "NSTabViewItem"; label = "Not Migrated"; ObjectID = "dNa-zn-tAv"; */
"dNa-zn-tAv.label" = "Not Migrated";

/* Class = "NSTableColumn"; headerCell.title = "Migration Status"; ObjectID = "ePa-HM-H9h"; */
"ePa-HM-H9h.headerCell.title" = "Migration Status";

/* Class = "NSButtonCell"; title = "Button"; ObjectID = "eVk-Em-XQ8"; */
"eVk-Em-XQ8.title" = "Button";

/* Class = "NSButtonCell"; title = "Button"; ObjectID = "eWO-va-jHS"; */
"eWO-va-jHS.title" = "Button";

/* Class = "NSTableColumn"; headerCell.title = "Migration Date"; ObjectID = "fxO-QO-vye"; */
"fxO-QO-vye.headerCell.title" = "Migration Date";

/* Class = "NSTableColumn"; headerCell.title = "iPhoto Library"; ObjectID = "l7f-bk-saP"; */
"l7f-bk-saP.headerCell.title" = "iPhoto Library";

/* Class = "NSTabViewItem"; label = "In Progress"; ObjectID = "pDW-na-5ah"; */
"pDW-na-5ah.label" = "In Progress";

/* Class = "NSTextFieldCell"; title = "n/a"; ObjectID = "rqk-il-7Xd"; */
"rqk-il-7Xd.title" = "n/a";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "uUg-7w-ykV"; */
"uUg-7w-ykV.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Not Migrated"; ObjectID = "yeI-3k-yvz"; */
"yeI-3k-yvz.title" = "Not Migrated";

/* Class = "NSMenuItem"; title = "Add to Library List"; ObjectID = "zmm-7f-gwx"; */
"zmm-7f-gwx.title" = "Add to Library List";
